doctype html
html(lang="en")
  body
    h1 Customers
    table
      thead
        th First Name
        th Last Name
        th Email
      
      each customer in customers
        tr
          td= customer.first_name
          td= customer.last_name
          td= customer.email